<?php

class TB_BELI
{
	public $no_po;
	public $tgl_po;
	public $tgl_datang;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_gudang;
	public $nm_gudang;
	public $kd_sub;
	public $nm_sub;
	public $kd_sopir;
	public $nm_sopir;
	public $kd_kat;
	public $nm_kat;
	public $kd_inv;
	public $nm_inv;
	public $nopol;
	public $alamat;
	public $alamat2;
	public $alamat3;
	public $alamat_kirim;
	public $alamat_kirim2;
	public $alamat_kirim3;
	public $telp;
	public $fax;
	public $ket;
	public $ket2;
	public $ket3;
	public $ppn;
	public $ppn_nilai;
	public $jenis;
	public $noref;
	public $control;
	public $stot;
	public $diskg;
	public $diskg_nilai;
	public $dpp;
	public $gtot;
	public $finish;
	public $qty;
	public $harga;
	public $humid;
	
	public function getIndex()
	{
		return array(
						'no_po' => 'pk',
						'noref' => 'normal',
						'control' => 'normal',
						'finish' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}